<!--Chanon Sahanon-->
<!--SID:6309682117-->
<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Self-Intoduction</title>
</head>
<body>
    <div>
        <div class="rect">
        </div>
    </div>

    <div class="block_01">
    <p><h1>Self-Intoduction CS369</h1></p>
    <p>Name:Chanon Sahanon<br>SID:6309682117</p>
    <p>Age: 22</p>
    <div class="bio">
    
    <p>I am now studying at Thammasat University<br>,and I enjoy simple things and cooking<br>(mostly play video games).</p>
    </div>

    </div>
    <div class="block_03">
    <img src="img/Mha.png">
    </div>
    <div class="video" >
        <video width="420" height="240" controls>
            <source src="video/Lmao.mp4" type="video/mp4"> 
            <source src="video/Lmao.ogg" type="video/ogg">
        </video>
    </div>

</body>
</html>
